Bug 120146 - 3.2.0 doc addition, section 2.2.2.2.1, point out that not sending RHN a list of installed packages means no errata notification.
Summary: 3.2.0 doc addition, section 2.2.2.2.1, point out that not sending RHN a list ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clay Murphy
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: Documentation, FutureFeature
Depends On:
Blocks: 119397
TreeView+ depends on / blocked
 
Reported: 2004-04-06 12:21 UTC by Patrick C. F. Ernzer
Modified: 2009-08-20 03:05 UTC (History)
1 user (show)

Fixed In Version: rhn330hosted
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 16:38:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2004-04-06 12:21:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
IMHO we should state the obvious in section 2.2.2.2.1: not sending the
list of installed packages means that RHN cannot notify about errata.
While this is obvious to most of us, I have seen customers not
comprehending this.

Version-Release number of selected component (if applicable):
RHNpro(EN)-3.2-Print-RHI(2004-03-16T17:59)

Comment 1 Clay Murphy 2004-04-13 22:36:51 UTC
This makes sense to me. Accepting, aligning to the next (3.3.0)
release, marking customer facing, and blocking the 330 doc tracking bug.

Comment 2 Clay Murphy 2004-04-17 00:32:44 UTC
Er, upon review I found the first sentence in the section to read:
"Only those packages you choose during this part of the registration
will be included in your System Profile, and you will receive
notifications only about the packages in your System Profile."

Does this not address your concern? Setting this bug to NEEDINFO for
clarification.

Comment 3 Patrick C. F. Ernzer 2004-04-19 11:05:46 UTC
Clay,

having spent quite some time in GSS, I am afraid we should really point it out twice. Maybe 
I'm too paranoid. Feel free to close.

PCFE

Comment 4 Clay Murphy 2004-04-19 18:57:03 UTC
That's a valid concern, Patrick. I've added a second sentence that
hammers this point home. It reads:
"Therefore, you must include packages in your profile to have RHN send
you Errata regarding them."

Let me know if this doesn't finish the job.

Comment 5 Patrick C. F. Ernzer 2004-04-20 06:33:19 UTC
Clay,

thank you, that's perfect.

Feel free to close this bug.

PCFE


Note You need to log in before you can comment on or make changes to this bug.